@charset "utf-8";

#header > img {
	width: 1200px;
	height: auto;
}

body,#body,#side {
	background-color: #000;
}
#body img {
	width:100%;
	height: auto;
}
h2 {
	width:400px;
	margin:20px auto ;
}
#body ul {
	font-size: 0px;
}
#body ul li {
	text-align: left;
	width:100%;
}
#body ul li:not(:last-child) {
	margin-bottom:20px;
	padding-bottom:20px;
	border-bottom: 1px dashed #fff;
}
#body ul li a >* {
	width: 100%;
	display: inline-block;
	vertical-align:top;
}
#body ul li img {
	width:200px;
	margin-right:10px;
}
#body ul li:nth-child(even) img {
	margin-right: 0;
	margin-left:10px;
}
#body ul li p {
	color:#fff;
	font-size: 14px;
	width:calc(100% - 210px);
}
#body ul li span {
	font-size: 19px;
	font-weight: bold;
	display: block;
	margin-bottom: 5px;
}

#index_map {
margin-top:23px;
}
